﻿body, td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#000000;
}

a:link, a:visited, a:active {
	color:#000;
}

a:hover {
	text-decoration:underline;
	color:#ffb427;
}


.topheader {
	font-weight:bold;
	font-size:13pt;
	color:#000;
	border-bottom:1px #000 solid;

}


#links ul {
	margin: 0;
	padding: 0;
	list-style:none;	
}

#links li {
	display:block;
	float:left;
	margin-bottom:5px;			
}

#links li a:link, #links li a:visited, #links li a:active {
 	background-image:url(/siteart/linksbg.jpg);
 	background-repeat:no-repeat;
	display:block;
 	font-size:14px;
 	font-weight:bold;
	color:#fff;
 	width: 207px;
 	text-decoration:none;
 	padding: 11px 0px;
 	text-indent:15px;
			
}

#links li a:hover {
	text-decoration:underline;
	color:#000;			
}
 